@CHARSET "UTF-8";

.contenido-texto .listado{
	text-indent:0px;
	margin-bottom:0px;
}
.contenido-texto .listado h3{
	font-size:15px;
	color:#404040;
	font-weight:normal;
	border-bottom: 1px solid #4d4d4d;	
	padding-bottom:5px;
}
.contenido-texto .listado h3:first-child{
	margin-top:0px;
}
.contenido-texto .listado ul{
	display:inline-block;
	width:100%;
}
.contenido-texto .listado li{
	float:left;
	width:35%;
	font-size:13px;
	padding-right:11px;
	text-align:left;
}
.contenido-texto .listado li:nth-child(odd){
	margin-right:10%;
	width:55%;
}
.contenido-texto .listado .compensar-columnas li{
	width:50%;
}
.contenido-texto .listado .compensar-columnas li:nth-child(odd){
	margin-right:0;
	width:50%;
}

.contenido-texto .boton{
	width:100%;
	height:35px;
	line-height:35px !important;
	background-color:#999;
	font-size:15px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	text-indent:0px;
	display:inline-block;
}
.contenido-texto .boton a,
.contenido-texto .boton a:hover,
.contenido-texto a.boton,
.contenido-texto a.boton:hover{
	color:#fff !important;
}
	
.contenido-texto .boton:hover, .contenido-texto .boton:active{
	background-color:#d22020;
}


/* usado en Manual de identidad corporativa (nodo 19393) */
.contenido-texto .listado .numerica li{
	float:left;
	width:100%;
}
.contenido-texto .listado .numerica li:nth-child(odd){
	margin-right:0;
	width:100%;
}
.contenido-texto .listado .numerica li:before{
	content:"";
	margin-left:0px;
	padding-left:0px;
}	
.contenido-texto .listado .numerica div > li{
	font-size:14px;
	color:#808080;
}
.contenido-texto .listado .numerica div ul{
	margin-top:10px;
}
.contenido-texto .listado .numerica div > li li{
	padding-left:20px;
	color:#404040;
}
.contenido-texto a{
	text-indent:0px;
}

/* Estilo de DIRECTORIO (nodo 1012) */
#node-1012 .contenido-texto div label{
	width: 100%;
	font-size:15px;
	color:#404040;
	font-weight:normal;	
}
#node-1012 .contenido-texto div{
	text-indent:0px;
}
#node-1012 input{
	border-color: #4d4d4d;
    border-style: solid;
    border-width: 1px;
    line-height:30px;
    height:30px;
    padding-left:10px;
    padding-right:10px;
    color:#d22020;
    font-size:15px;
    margin-bottom: 15px;
    padding-bottom: 0;
    padding-top: 0;
	font-weight:normal;	 
	width:100%;   
}
#node-1012 .button{
	text-align:center;
}
#node-1012 button{
	padding:0px;
	background-color:#999;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	height:30px;
	border:0px;
	border-radius:0px;
	letter-spacing:inherit;
	font-family:'trebuc';
	width:60%;
}
#node-1012 .informacion{
	min-height: 235px;
	background-color:#e5e5e5;
	color:#404040;
	font-size:14px;
	text-align:left;
}
#node-1012 h3{
	font-size:15px;
	text-align:center;
	font-weight:normal;
	color:#404040;
	border-bottom:1px solid #4d4d4d;
	margin-bottom: 17px;
    margin-right: 20px;
    padding-bottom: 7px;
}
/* Estilo de DIRECTORIO (nodo 1012) FIN */

/* Ficheros adjuntos */
.ficheros{
	display: inline-block;
    margin-top: 10px;
    width: 100%;
}
.fichero .titulo{
	background-color:#999;
	font-weight:bold;
	color:#fff;
	text-align:center;
	font-size:16px;
	display:inline-blocK;
	width:100%;
	min-height:35px;
	line-height:35px;
}
.fichero .titulo:hover, .fichero .titulo:active{
	background-color:#d22020;
	color:#fff;
}
.fichero .descripcion{
	font-weight:normal;
	color:#404040;
	font-size:11px;
	background-color:#e5e5e5;
	text-align:center;
	width:100%;
	min-height:45px;
	padding-right:8px;
	padding-left:8px;
}
/* fin Ficheros adjuntos */

/* listado mic */
.listado-mic{
	font-size:14px;
	color:#4d4d4d;
}
.listado-mic h3{
	font-size:15px;
	border-bottom:1px solid #4d4d4d;
	margin-bottom: 20px !important; 
	padding-bottom: 10px;
}
.contenido-texto .listado-mic li::before{
	content:'';
}
.contenido-texto .listado-mic li ul{
	padding-left: 40px;
}
.contenido-texto .listado-mic li{
	margin-top: 10px; 
	margin-bottom: 10px;	
}
.contenido-texto .listado-mic > ul{
	margin-bottom: 30px;	
}
/* fin listado */

/* Página gráfica */
.node.pag-grafica{
	margin-left: -15px; 
	margin-right: -15px;
    width: auto;
}
.pag-grafica .contenido-texto{
	font-size:15px; 
	color: #4d4d4d;
	margin-bottom:20px;
}
.pag-grafica .contenido-texto p{
	line-height:20px;
}
.pag-grafica .titulo{
	font-size:15px;
	border-bottom:1px solid #4d4d4d;
	margin-bottom: 20px !important; 
	padding-bottom: 10px;
}
.pag-grafica a{
	font-weight: bold !important;
	color:#4d4d4d;
	font-size:15px;
	line-height:20px !important;
}
.pag-grafica a:hover{
	color:#d22020;
}
.pag-grafica img{
	margin-bottom: 40px;
    margin-top: 20px;
    width: 100%;
}
/* fin Página gráfica */

/* font 13px */
.pag-grafica .contenido-texto .font-13 p{
	font-size: 13px;
	color:#4d4d4d;
}
/* subtitulo */
.pag-grafica .contenido-texto h4{
	font-size:15px;
	text-transform:uppercase;
	color:#4d4d4d;
	border-bottom: 1px solid #4d4d4d;
	padding-bottom:5px;
	margin-bottom:25px;
}
/* fin subtitulo */

/* visita virtual */
.contenido-texto .visita-virtual a{
	font-weight: normal !important;
	display:inline-block;
	width:100%;
	text-align:center;
}
.contenido-texto .visita-virtual img{
	margin-bottom: 5px;
	margin-top: 10px;
}
/* fin visita virtual */

/* equipo de gobierno */
.equipo-gobierno .contenido-texto,
.equipo-gobierno .contenido-texto p,
.equipo-gobierno .secretaria{
	font-size: 15px;
	color:#4d4d4d;
	line-height:20px;
}
.equipo-gobierno .contenido-texto > h2{
	font-weight:normal;
	color:#808080;
	margin-bottom: 5px;
}
.equipo-gobierno .contenido-texto > h2:first-child{
	font-weight:normal;
	margin-bottom: 3px;
}
.equipo-gobierno .contenido-texto > h2:first-child::after{
	content: '|';
	margin-left: 5px;
}
.equipo-gobierno .contenido-texto > p:nth-child(2){
	text-transform:uppercase;
	color:#d22020;
	text-indent:0;
	border-bottom:1px solid #4d4d4d;
	padding-bottom: 4px;
}
.equipo-gobierno .contenido-texto{
	border-bottom:1px solid #4d4d4d;
	margin-bottom: 15px;
}
.equipo-gobierno .boton{
	text-transform: none;
	font-size:16px;
	margin-bottom: 0;
    margin-top: 20px;
}
.equipo-gobierno .imagen{
	max-width:100%;
	height:auto;
}



.equipo-gobierno2 h2.cargo{
	color:#808080;
	font-weight:normal;
	font-size:15px;
	margin-bottom:0px;
	letter-spacing:1.1px;
}
.equipo-gobierno2 .nombre{
	text-transform: uppercase;
    color: #d22020;
    text-indent: 0;
    margin-bottom: 15px;
    font-size:15px;
}
.equipo-gobierno2 .imagen{
	margin-bottom: 40px;
	max-width:100%;
	height:auto;
}
.equipo-gobierno2 .contenido-texto h2 {
    font-weight: normal;
    color: #808080;
    margin-bottom: 10px;
    font-size: 15px;
    margin-top: 20px;
}
.equipo-gobierno2 .contenido-texto{
	margin-top:60px;
	padding-bottom: 30px;
    border-bottom: 1px solid #4d4d4d;
    margin-bottom: 30px;
    font-size: 15px;
}




/* secretaria */
.equipo-gobierno.secretaria .contenido-texto{
	border:0;
}
.equipo-gobierno.secretaria .columnas{
	display:inline-block;
	border-bottom:1px solid #4d4d4d;
	margin-bottom: 10px;
	margin-top: 20px;
}
.equipo-gobierno.secretaria .columnas li{
	list-style:none;
	font-size:15px;
	color:#4d4d4d;
}
.equipo-gobierno.secretaria .columnas li strong{
	font-weight:normal;
	text-transform:uppercase;
}
.equipo-gobierno.secretaria .columnas li ul{
	padding-left: 30px;	
}
.equipo-gobierno.secretaria .columnas li ul li::before{
	content:'-';
	padding-right: 5px;
}
.equipo-gobierno.secretaria .columnas .col-md-4 > ul > li{
	margin-bottom: 15px;
}
.equipo-gobierno.secretaria .columnas .texto{
	line-height: 20px;
}
/* fin equipo de gobierno */

/* gobierno */
.pag-grafica .contenido-texto .gobierno div{
	margin-bottom:0;
}
.pag-grafica .contenido-texto .gobierno .boton{
	margin-bottom: 10px;
	height:50px;
	line-height:50px !important;	
}
.pag-grafica .contenido-texto .gobierno .nopadding-left{
	padding-right:5px;
}
.pag-grafica .contenido-texto .gobierno .nopadding-right{
	padding-left:5px;
}
.pag-grafica .contenido-texto .gobierno h2{
	text-align:center;
	font-size:15px;
	color:#d22020;
	font-weight:normal;
	border-bottom: 1px solid #4d4d4d;
	padding-bottom:5px;
}
.pag-grafica .contenido-texto .gobierno h3{
	text-align:center;
	font-size:15px;
	color:#4d4d4d;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:30px;
}
	
/* fin gobierno */


/* slider masteres */
.slider{
	width:100%;
	min-height:480px;
}
.slider .slide{
	/**/
    margin-right:15px;
}
.slider .slide .img-bg-slide{
	min-height:480px;
    background-repeat: no-repeat;
    background-size: cover;
   	width:110%;
   	background-position: center center;
}
.slider #slide2.slide .img-bg-slide{
   	background-image:url(https://www.usal.es/files/slider_img.jpg);
}
.slider .slide .img-bg-slide.iframe-container{
	text-align:center; 
   	background-image:url(https://www.usal.es/files/bg_video.png);	
}
.slider .slide .img-bg-slide.iframe-container iframe{
	width:747px; 
	height:420px; 
	margin-left: -170px; 
	margin-bottom:50px;
}
.jcider-pagination{
	margin-bottom: 60px;
}
.page-slider-title{
    position: relative;
    margin-top: -60px;
    font-size:25px;
    color:#d22020;
    text-transform:uppercase;
    text-align:center;
    line-height:60px;
    min-height:60px;
    font-weight:normal;
    background: rgba(255,255,255, 0.9);
    letter-spacing: normal;
}
.pag-masteres .content{
	font-size:17px;
	color: #4d4d4d;
}
.pag-masteres p{
	text-align:justify;
}
.pag-masteres .rojo{
	color:#d22020;
}
.pag-masteres .italica{
	font-style:italic;
}
.pag-masteres #razones{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	clear:both;
}
.pag-masteres #razones p{
	text-align:center;
	font-size:14px;
	line-height: 1.5em;
}
.pag-masteres #razones img{
	margin-top: 15px;
}
.pag-masteres h3{
	color:#808080;
	font-weight:normal;
	font-size:19px;
	letter-spacing:normal;
	margin-top: 20px;
    margin-bottom: 15px;
}
.pag-masteres h4.rojo{
	font-size:15px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	color:#d22020;
    letter-spacing: normal;
    line-height: 1.4;
}
.pag-masteres h4.azul{
	font-size:15px;
	font-weight:normal;
	text-align:center;
	color:#245ba7;
	text-transform:none;
    letter-spacing: normal;
    line-height: 1.4;
    max-width: 85%;
    margin: 0px auto;
    margin-top: 10px;
    margin-bottom: 20px;
}
#views-exposed-form-masteres-2-masteres-filtro-ramas{
	max-width:70%;
}
.view-masteres-2 .form-type-bef-link{
	display:inline-block;
	min-height:100px;
	width:32%;
	text-align:center;
	margin-bottom:20px;
	float:left;
}
.view-masteres-2 .form-type-bef-link a{
	display:inline-block;
	margin-left:0px;
	margin-right:20px;
	width: calc( 100% - 20px );
	min-height: 100px;
	border: 1px solid #4d4d4d;
	color:#4d4d4d;
	text-transform:uppercase;
	padding-top:50px;
	padding-left:25px;
	padding-right:25px;	
    line-height: 1.2em;
    font-size:17px;
    background-position:center 6px;
    background-repeat:no-repeat;
}
.view-masteres-2 .form-type-bef-link a:hover,
.view-masteres-2 .form-type-bef-link a.active{
	border: 1px solid #d22020;	
	color:#d22020;
}
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-all a{
	background-image:none;
	padding-top:40px;
}
.round-data{
	border: solid;
    border-radius: 50%;
    border-width: 2px;
    border-color: #245ba7;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 30px;
    color: #245ba7;
    margin: 0px auto;
}
a:hover .round-data{
    background-color: #245ba7;
	color:#fff;
}
.view-masteres-2 li .field-content a{
	font-size:15px;
}
.view-masteres-2 .views-field-title{
	margin-top:20px;
	margin-bottom:20px;
}
.view-masteres-2 .item-list{
	max-width:680px;
}

/* arte y humanidades */
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18501 a{
    background-image:url(../images/usal/humanidades_iconGris.png);
}
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18501 a:hover,
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18501 a.active{
    background-image:url(../images/usal/humanidades_iconRojo.png);
}
/* ciencias */
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18502 a{
    background-image:url(../images/usal/ciencias_iconGris.png);
}
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18502 a:hover,
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18502 a.active{
    background-image:url(../images/usal/ciencias_iconRojo.png);
}
/* ciencias de la salud*/
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18503 a{
    background-image:url(../images/usal/cienciasSalud_iconGris.png);
}
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18503 a:hover,
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18503 a.active{
    background-image:url(../images/usal/cienciasSalud_iconRojo.png);
}
/* ciencias sociales y jurídidcas */
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18504 a{
    background-image:url(../images/usal/cienciasSociales_iconGris.png);
}
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18504 a:hover,
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18504 a.active{
    background-image:url(../images/usal/cienciasSociales_iconRojo.png);
}
/* ingeniería y arquitectura */
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18505 a{
    background-image:url(../images/usal/ingenierias_iconGris.png);
}
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18505 a:hover,
.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18505 a.active{
    background-image:url(../images/usal/ingenierias_iconRojo.png);
}

/*pagina grados*/
#views-exposed-form-Grados2-block-1 {
	max-width: 70%;
}

.view-Grados2 .form-type-bef-link{
	display:inline-block;
	min-height:100px;
	width:32%;
	text-align:center;
	margin-bottom:20px;
	float:left;
}
.view-Grados2 .form-type-bef-link a{
	display:inline-block;
	margin-left:0px;
	margin-right:20px;
	width: calc( 100% - 20px );
	min-height: 100px;
	border: 1px solid #4d4d4d;
	color:#4d4d4d;
	text-transform:uppercase;
	padding-top:50px;
	padding-left:25px;
	padding-right:25px;	
    line-height: 1.2em;
    font-size:17px;
    background-position:center 6px;
    background-repeat:no-repeat;
}
.view-Grados2 .form-type-bef-link a:hover,
.view-Grados2 .form-type-bef-link a.active{
	border: 1px solid #d22020;	
	color:#d22020;
}
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-all a{
	background-image:none;
	padding-top:40px;
}

.view-Grados2 li .field-content a{
	font-size:15px;
}
.view-Grados2 .views-field-title{
	margin-top:20px;
	margin-bottom:20px;
}
.view-Grados2 .item-list{
	max-width:680px;
}

/* arte y humanidades */
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18501 a{
    background-image:url(../images/usal/humanidades_iconGris.png);
}
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18501 a:hover,
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18501 a.active{
    background-image:url(../images/usal/humanidades_iconRojo.png);
}
/* ciencias */
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18502 a{
    background-image:url(../images/usal/ciencias_iconGris.png);
}
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18502 a:hover,
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18502 a.active{
    background-image:url(../images/usal/ciencias_iconRojo.png);
}
/* ciencias de la salud*/
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18503 a{
    background-image:url(../images/usal/cienciasSalud_iconGris.png);
}
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18503 a:hover,
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18503 a.active{
    background-image:url(../images/usal/cienciasSalud_iconRojo.png);
}
/* ciencias sociales y jurídidcas */
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18504 a{
    background-image:url(../images/usal/cienciasSociales_iconGris.png);
}
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18504 a:hover,
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18504 a.active{
    background-image:url(../images/usal/cienciasSociales_iconRojo.png);
}
/* ingeniería y arquitectura */
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18505 a{
    background-image:url(../images/usal/ingenierias_iconGris.png);
}
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18505 a:hover,
.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-18505 a.active{
    background-image:url(../images/usal/ingenierias_iconRojo.png);
}

/* Página Aviso Legal  (node 511) */
.node-type-usal-pagina.page-node-511 .contenido-texto{
	font-size:14px;
	text-align:justify;
}
.node-type-usal-pagina.page-node-511 .contenido-texto p{
	line-height:25px !important;
	text-indent:0px;
}
.node-type-usal-pagina.page-node-511 .contenido-texto ol li:before{
	content:'';
	margin-left:0;
	padding-right:0;
}
.node-type-usal-pagina.page-node-511 .contenido-texto ol,
.node-type-usal-pagina.page-node-511 .contenido-texto ul{
    margin-left: 60px;
}
.node-type-usal-pagina.page-node-511 .contenido-texto li{
	line-height:25px !important;
    margin-bottom: 10px;	
}
.node-type-usal-pagina.page-node-511 .contenido-texto h2{
	margin-top:30px;	
}
.node-type-usal-pagina.page-node-511 .contenido-texto h2 a{
	width:100%;
	background-color:#999;
	text-align:center;
	color:#fff !important;
	font-weight:normal !important;
	display:block;
	font-size:16px;
	padding-top:10px;
	padding-bottom:10px;
}
.node-type-usal-pagina.page-node-511 .contenido-texto h3{
	font-weight:normal;
	font-size:14px;
	color:#d22020;
	margin-top:20px;
}
.node-type-usal-pagina.page-node-511 .block-content{
	display:none;
}
.node-type-usal-pagina.page-node-511 .contenido-texto h2 a:hover,
.node-type-usal-pagina.page-node-511 .contenido-texto h2 a.active{
	background-color:#d22020;
}

.link-preinscribete{
	display:block;
	width: 100%;
    text-transform: uppercase;
    background-color: #d22020;
    border: none;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    color: #fff !important;
    text-align:center;
    letter-spacing: 0.08em;
    text-align:center;
    margin-bottom: -15px;
    margin-top: 15px;
}

/* landing */
.cabecera.landing{
	height: 250px;
	background-position: center;
}
.pag-landing h1{
	color:#d22020;
	text-align: center;
	font-size: 50px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 40px;
	margin-top: 60px;
	letter-spacing: initial;
}
.pag-landing .subtitulo{
	color:#d22020;
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 40px;
	margin-top: 60px;
	letter-spacing: initial;
    line-height: initial;
}
.pag-landing h2{
	color:#d22020;
	text-align: center;
	font-size: 28px;
	font-weight: bold;	
	text-transform: uppercase;
	line-height: 1.3em;
	margin-bottom: 40px;
	margin-top: 60px;
	letter-spacing: initial;
}
.pag-landing h3{
	color:#385e9d;
	text-align: center;
	font-size: 25px;
	font-weight: normal;	
	text-transform: none;
	margin-top: 20px; 
	margin-bottom:15px;
	letter-spacing: initial;
	line-height: 36px;
}
.pag-landing .destacado-centrado{
	color:#385e9d;
	text-align: center;
	font-size: 20px;
	font-weight: bold;	
	text-transform: none;
	margin-top: 20px; 
	margin-bottom:15px;
	letter-spacing: initial;
	line-height: 30px;
}
.pag-landing .destacado-izquierda{
	color:#385e9d;
	text-align: left;
	font-size: 22px;
	font-weight: normal;	
	text-transform: none;
	letter-spacing: initial;
	line-height: 35px;
}
.pag-landing .destacado-final{
	color:#385e9d;
	text-align: center;
	font-size: 22px;
	font-weight: bold;	
	text-transform: none;
	letter-spacing: initial;
	margin-top: 60px; 
	margin-bottom:15px;
	line-height: initial;
}
.pag-landing .slogan{
	font-size: 28px;
	color:#d22020;
	text-transform: uppercase;
	text-align: center;
	margin-top: 30px; 
	margin-bottom:60px;
	line-height: initial;
}
.pag-landing .titulo-icono{
	font-size: 25px;
	text-align: center;
	color:#385e9d;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 35px;
}
.pag-landing .texto-icono{
	font-size: 18px;
	line-height: 30px;
	color: #385e9d;
	text-align: center;
	margin-bottom: 60px;
}
.pag-landing ul{
	margin-left: 80px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.pag-landing ul li{
	font-size: 20px;
	color:#4d4d4d;
	line-height: 35px;
}
.pag-landing input[type="text"],
.pag-landing input[type="email"]{
	background-color: #fff;
	border: 1px solid #385e9d;
	font-size: 18px;
	color:#404040;
	line-height: 55px;
	padding: 0 10px;
	margin-top:10px;
	margin-bottom: 10px;
	width: 100%;
}
.pag-landing input[type="text"]:active,
.pag-landing input[type="email"]:active,
.pag-landing input[type="text"]:focus,
.pag-landing input[type="email"]:focus{
	border: 1px solid #d22020;
	color:#d22020;
}
.pag-landing label{
	font-size: 18px;
	color:#385e9d;
	text-align: left;
	width: 100%;
}
.pag-landing button{
	background-color: #385e9d;
	min-width: 50%;
	margin: 0px auto;
	font-size: 20px;
	line-height: 55px;
	text-align: center;
	margin-top:30px;
	margin-bottom:60px;
	border: 0px;
    border-radius: 0px;
    padding: 0px;
	font-weight: bold;	
    padding-right: 10px;
    padding-left: 10px;
}
.pag-landing p{
	font-size: 18px;
	color:#4d4d4d;
	line-height: 30px;
	text-align: center;
}
.pag-landing a{
	color:#385e9d;
	font-weight: bold;
}
.pag-landing a:hover,
.pag-landing a:active{
	columns: #d22020;
}
.pag-landing .bloque-desplegable{
	width: 100%;
	margin-bottom: 30px;
}
.pag-landing .bloque-desplegable .titulo{
	width: 100%;
	font-size: 25px;
	color:#385e9d;
	text-transform: uppercase;
	padding: 15px;
	border: 3px solid #385e9d;
	cursor: pointer;
	background-image: url(https://www.usal.es/files/flecha-abajo.png);
	background-position: right 8px center;
	background-size: 50px;
	background-repeat: no-repeat;
	padding-right: 65px;
}
.pag-landing .bloque-desplegable .titulo:hover{
	background-color: #385e9d;
	color: #fff;
}
.pag-landing .bloque-desplegable .titulo.seleccionada{
	background-color: #385e9d;
	color: #fff;
	background-image: url(https://www.usal.es/files/flecha-arriba.png);
}
.pag-landing .info-desplegable{
	display: none;
	border: 3px solid #385e9d;
	border-top:none;
	font-size: 18px;
	color:#4d4d4d;
	line-height: 30px;
	padding: 15px;
}
.pag-landing .info-desplegable .rojo{
	color:#d22020;
	text-transform:uppercase;
	font-weight: bold;
}
.pag-landing .borde-azul{
	border:2px solid #385e9d; 
	padding: 20px;
}
.pag-landing table{
	width: 100%;
	border:none;
	margin-bottom: 30px;
}
.pag-landing table tbody{
	border:none;
}
.pag-landing table th{
	background-color: #385e9d;
	border:1px solid #385e9d;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	padding: 10px;
	
}
.pag-landing table td{
	border:2px solid #385e9d;
	border-top:none;
	font-size: 18px;
	padding: 10px;
	color:#4d4d4d;
}
.pag-landing table td.destacado{
	color:#d22020;
}
.pag-landing table td.destacado-azul{
	color:#385e9d;
	font-size: 25px;
}
.pag-landing .fullwidthsection{
	left:0; 
	margin-left:calc(-50vw + 49.8%); 
	position:relative; 
	right:0; 
	width:99.56vw;
	margin-bottom:0;
}
.pag-landing .seccion-azul{
	background-color: #385e9d;
	color:#fff;
	padding-top:60px;
	padding-bottom: 60px;
}
.pag-landing .seccion-roja{
	background-color: #d22020;
	color:#fff;
	padding-top: 60px;
	padding-bottom: 60px;
}
.pag-landing .contador{
	line-height:auto;
	margin-bottom: 0;
}
.pag-landing .contador .cifra{
	text-align: center;
	font-size: 45px;
}
.pag-landing .contador .texto{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-top: 15px;
}
.pag-landing .texto-azul{
	color: #385e9d;
}
.pag-landing .imagen-link img{
	width: 100% !important;
	margin-bottom: 14px;	
}
.pag-landing .imagen-link a{
	text-align: center;
	display: block;	
	font-size: 25px;
	color:#385e9d;
	line-height: 30px;
}
.pag-landing .imagen-link a:hover{
	color:#d22020;
}
.pag-landing .boton{
	background-color:#fff;
	color:#385e9d !important;
	border:2px solid #385e9d;
	text-transform: none;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
}
.pag-landing .boton:hover{
	background-color: #d22020 !important;
	color:#fff !important;
	border-color:#d22020;
}
.pag-landing .boton.btn-azul{
	background-color: #385e9d;
	color:#fff !important;	
}
.pag-landing .fullwidth{
	width: 100%;
}
.pag-landing .destacado1{
	text-align: center;
	font-size: 50px;
	line-height: 80px;
	text-transform: uppercase;
	font-weight: bold;
}
.pag-landing .destacado2{
	text-align: center;
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
}
.pag-landing video{
	max-width: 100%;
}
.pag-landing .azul{
	color: #385e9d;
}
.pag-landing .font20{
	font-size: 20px;
	line-height: 35px;
}
.pag-landing .font22{
	font-size: 22px;
	line-height: 35px;
}

section.content-area.no-padding-bottom{
	padding-bottom: 0;
}
.no-padding-bottom #main-page-content{
	margin-bottom: 0;
}

/* Responsive */
/* mobile devices - portrait*/
@media only screen and (max-width: 480px) {
	.contenido-texto .listado li{
		width:100% !important;
	}
	.pag-landing h1{
		font-size: 10vw;
	}
}

@media only screen and (max-width: 1000px) {

	.pag-grafica .contenido-texto .gobierno .nopadding-left,
	.pag-grafica .contenido-texto .gobierno .nopadding-right{
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	.pag-grafica .contenido-texto .gobierno .boton{
		height: auto;
	    line-height: 22px !important;
	    margin-bottom: 10px;
	    padding-bottom: 5px;
	    padding-top: 5px;
	}
	
	.page-slider-title{
		line-height: 30px;
		padding-bottom: 5px;
    	padding-top: 5px;
    	margin-top: -60px;
	}
	.slider .slide .img-bg-slide.iframe-container iframe{
		margin-left:0;
	}
	#views-exposed-form-masteres-2-masteres-filtro-ramas{
		max-width:100%;
	}
	.view-masteres-2 .form-type-bef-link{
		width:100%;
		min-height:0;
	}
	.view-masteres-2 .form-type-bef-link a{
		width: 100%;
		min-height:0;
		background-position: center 0px;
    	padding-top: 40px;
    	padding-bottom: 5px;
	}
	.pag-masteres h3{
    	margin-bottom: 40px;
	}
	.view-masteres-2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-all a{
		padding-top:5px;
		padding-bottom:5px;
	}
	.view-masteres-2 .view-content ul{
		margin-top: 0;
	}
	.view-masteres-2 .view-content ul li{
		margin-left:0;
	}
	
	.view-masteres-2 li .field-content a{
		font-size:18px;
		line-height:1.5;
	}
	.view-masteres-2 .views-field-title{
		margin-bottom:30px;
	}
	.view-masteres-2 .views-exposed-form{
		margin-top:50px;
	}
	
	#views-exposed-form-Grados2-block-1 {
		max-width: 100%;
	}
	
	.view-Grados2 .form-type-bef-link{
		width:100%;
		min-height:0;
	}
	.view-Grados2 .form-type-bef-link a{
		width: 100%;
		min-height:0;
		background-position: center 0px;
    	padding-top: 40px;
    	padding-bottom: 5px;
	}
	.pag-masteres h3{
    	margin-bottom: 40px;
	}
	.view-Grados2 .form-type-bef-link.form-item-edit-field-rama-conocimiento-tid-all a{
		padding-top:5px;
		padding-bottom:5px;
	}
	.view-Grados2 .view-content ul{
		margin-top: 0;
	}
	.view-Grados2 .view-content ul li{
		margin-left:0;
	}
	
	.view-Grados2 li .field-content a{
		font-size:18px;
		line-height:1.5;
	}
	.view-Grados2 .views-field-title{
		margin-bottom:30px;
	}
	.view-Grados2 .views-exposed-form{
		margin-top:50px;
	}

	/* landing */
	.pag-landing .contador{
		margin-bottom: 30px;
	}
	.pag-landing .imagen-link{
		margin-bottom: 30px;
	}
}

	